# Generated by Django 4.0 on 2022-12-14 09:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0032_placealias_alter_pathnode_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='placealias',
            name='place',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='alias', to='codex.place'),
            preserve_default=False,
        ),
    ]
